=== debian/changelog ===
psautohint (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #890218)

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 12 Feb 2018 07:37:38 -0500
