=== debian/control ===
Source: psautohint
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-dev,
               python3-fonttools (>= 3.1.2),
               python3-setuptools
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/fonts-team/psautohint.git
Vcs-Browser: https://salsa.debian.org/fonts-team/psautohint
Homepage: https://github.com/adobe-type-tools/psautohint

Package: psautohint
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-psautohint (>= ${binary:Version}),
 python3-pkg-resources
Description: standalone version of the AFDKO autohinter
 psautohint is a standalone version of the autohinter from the Adobe Font
 Development Kit for OpenType (AFDKO).
 .
 This package provides the executable program.

Package: python3-psautohint
Section: python
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends}
Description: Python library for standalone version of the AFDKO autohinter
 psautohint is a standalone version of the autohinter from the Adobe Font
 Development Kit for OpenType (AFDKO).
 .
 This package provides the Python 3 library.
