## psautohint 1.8.1

=== debian/changelog ===
psautohint (1.8.1-2) unstable; urgency=medium

  * New upstream release
  * debian/watch: Track releases from GitHub again
  * Build-Depend on python3-pytest
  * Run unit tests but not the integration tests

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 11 Sep 2018 22:10:32 -0400

psautohint (1.7.0-1) unstable; urgency=medium

  * New upstream release
  * Drop patch, applied in new release
  * Build-Depend on python3-setuptools-scm
  * Bump minimum python3-fonttools to 3.29.0
  * Update debian/watch to use pypi for releases for now. See issue 98.

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 03 Sep 2018 16:09:34 -0400
