=== debian/control ===
--- 
+++ 
@@ -6,8 +6,11 @@
 Build-Depends: debhelper (>= 11),
                dh-python,
                python3-dev,
-               python3-fonttools (>= 3.1.2),
-               python3-setuptools
+               python3-fonttools (>= 3.29.0),
+               python3-pytest <!nocheck>,
+               python3-setuptools,
+               python3-setuptools-scm,
+               python3-ufolib (>= 2.3.1)
 Standards-Version: 4.1.3
 Vcs-Git: https://salsa.debian.org/fonts-team/psautohint.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/psautohint
