=== debian/changelog ===
psautohint (1.9.1-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum python3-fonttools to 3.33.0
  * Drop python3-ufolib from Build-Depends
  * Add Testsuite: autopkgtest-pkg-python
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 15 Dec 2018 08:18:11 -0500
