=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Build-Depends: debhelper (>= 11),
                dh-python,
                python3-dev,
-               python3-fonttools (>= 3.29.0),
+               python3-fonttools (>= 3.33.0),
                python3-pytest <!nocheck>,
                python3-setuptools,
-               python3-setuptools-scm,
-               python3-ufolib (>= 2.3.1)
-Standards-Version: 4.1.3
+               python3-setuptools-scm
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/fonts-team/psautohint.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/psautohint
 Homepage: https://github.com/adobe-type-tools/psautohint
+Testsuite: autopkgtest-pkg-python
 
 Package: psautohint
 Architecture: all
