=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# The integration tests require data files
# not included in the release tarball
export PYBUILD_TEST_ARGS= --ignore tests/integration --verbose

%:
	dh $@ --with python3 --buildsystem=pybuild
