=== debian/watch ===
version=4
https://github.com/adobe-type-tools/psautohint/releases \
 .*/psautohint-?([0-9][0-9\.]*)@ARCHIVE_EXT@
