## psautohint 1.9.3c1

=== requirements.txt ===
fonttools[ufo,lxml]==3.42.0
