=== debian/changelog ===
psautohint (1.9.3c1-1build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 04:38:15 +0000

psautohint (1.9.3c1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * debian/control:
    - Bump Standards-Version to 4.4.0
    - Update dependencies
  * debian/watch: Change tracking filename
  * debian/rules: Delete generated file after dh_autoclean

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Thu, 18 Jul 2019 10:36:17 -0300
