=== debian/watch ===
version=4
https://github.com/adobe-type-tools/psautohint/releases \
 .*/archive/v@ANY_VERSION@@ARCHIVE_EXT@
