## psautohint 2.1.0

=== debian/changelog ===
psautohint (2.1.0-1) unstable; urgency=medium

  * debian/watch: Fix upstream version mangle
  * New upstream version 2.1.0
  * debian/control:
    - Use debhelper 13
    - Update dependencies

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sat, 25 Jul 2020 14:02:09 +0800

psautohint (2.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.0.1
  * debian/control:
    - Change description since psautohint is removed from AFDKO
    - Update dependencies
    - Bump Standards-Version to 12; No change has been made in this regard.
  * debian/watch: Mangle upstream alpha versions
  * Use debhelper 12

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 07 Jun 2020 14:44:46 +0800
