=== debian/changelog ===
psautohint (2.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.2.0
  * debian/control:
    - Update dependencies
    - Bump Standards-Version to 4.5.1. No additional changes are needed.

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Fri, 01 Jan 2021 18:58:08 +0800
