=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-dev,
-               python3-fonttools (>= 4.12.1),
+               python3-fonttools (>= 4.18.1),
                python3-pytest <!nocheck>,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/fonts-team/psautohint.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/psautohint
 Homepage: https://github.com/adobe-type-tools/psautohint
