=== debian/changelog ===
psautohint (2.3.0-1deepin1) unstable; urgency=medium

  * No source change upload against python 3.12.

 -- Tianyu Chen <sweetyfish@deepin.org>  Mon, 08 Jul 2024 09:53:33 +0200

psautohint (2.3.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.3.0
  * d/watch: Change GitHub archive URL
  * d/control: Update dependencies

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 16 May 2021 22:21:45 +0800
