=== debian/watch ===
version=4
opts="uversionmangle=s/\.(\d+)([a-z]\d+)/\.\1\~\2/" \
https://github.com/adobe-type-tools/psautohint/releases \
 .*/archive/refs/tags/v@ANY_VERSION@@ARCHIVE_EXT@
