## psautohint 2.4.0

=== requirements.txt ===
# 'lxml' is not a primary requirement of psautohint but it's listed here because we
# want to have control over the version and guarantee that the XML output remains stable
lxml==4.7.1
fonttools[ufo,lxml]==4.29.0
