=== debian/changelog ===
psautohint (2.4.0-2) unstable; urgency=medium

  * Team upload
  * Remove unused dependency on python3-pkg-resources (Closes: #1083560)
  * Trim d/rules using newer syntax
  * Bump Standards-Version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Fri, 05 Sep 2025 01:17:34 +0200

psautohint (2.4.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.4.0
  * debian/watch: releases page on GitHub is broken, temporarily switching to
    tags
  * debian/control:
    - Update Build-Depends, add python3-pytest-xdist
    - Bump Standards-Version to 4.6.1, no additional changes are needed
  * debian/copyright: remove unused copyright section

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Tue, 22 Nov 2022 21:07:39 +0800
