=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-dev,
-               python3-fonttools (>= 4.18.1),
+               python3-fonttools (>= 4.29.0),
                python3-pytest <!nocheck>,
+               python3-pytest-xdist <!nocheck>,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/fonts-team/psautohint.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/psautohint
 Homepage: https://github.com/adobe-type-tools/psautohint
@@ -22,7 +23,6 @@
  ${misc:Depends},
  ${python3:Depends},
  python3-psautohint (>= ${binary:Version}),
- python3-pkg-resources
 Description: Font autohinter from AFDKO
  psautohint is the font autohinter from Adobe Font Development Kit for OpenType
  (AFDKO).
