=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,7 @@
 export PYBUILD_TEST_ARGS= --ignore tests/integration --verbose
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
+
+execute_after_dh_auto_clean:
+	rm libpsautohint/src/version.h
